/*
Theme Name: Jackson Talent Management
Template: twentyseventeen
*/
body {
font-family: 'Rubik', sans-serif;
color: #5c6466;
}

h1, h2, h3 ,h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
}

.bigger-text {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 3.2em;
  text-transform: uppercase;
  line-height: 0.9em;
  font-weight: 800;
  color: #5c6466;
}

.no-underline:hover {
  text-decoration: none !important;
}

.left-editable-content h1 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 3.2em;
  line-height: 1em;
  font-weight: 800;
  padding: 0;
  margin-bottom: 40px;
}

.left-editable-content h2 {
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 400;
font-size: 2.1em;
padding: 0;
}

.left-editable-content h3 {
  padding: 0;
  font-weight: 400;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #5c6466;
}

.left-editable-content h4 {
  padding: 0;
  color: #5c6466;
}

#back-to-top {
  background: none;
  color: #5c6466;
  padding: 0;
  font-weight: 300;
  font-size: 13px;
  display: block;
    padding-top: 20px;
}

#back-to-top .arrow-up {
  margin-right: 10px;
  border-radius: 50%;
  border: 1px solid #5c6466;
  width: 35px;
  height: 35px;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box;
    padding-top: 4px;
}

#back-to-top svg {
  font-size: 1.5em;
  vertical-align: middle;
}

#back-to-top:hover {
  color: #000;
}

body.has-header-image .site-title a {
  color: #f00;
}

.custom-header {
  display: none !important;
}

.site-content {
  background: url('images/background.png');
  background-size: cover;
}

/* Navigation Styles */

.navigation-top.site-navigation-fixed {
  background: rgba(0,0,0,0.4);
  color: #fff;
  border: none;
  padding: 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
      z-index: 100;
}

.navigation-top.site-navigation-fixed a {
  color: #fff;
}

.navigation-top.site-navigation-fixed a:hover {
  text-decoration: underline;
}

.navigation-top.site-navigation-fixed img {
  height: 50px;
  margin-bottom: -18px;
  padding: 0 17px;
}

.main-navigation {
  display: inline-block;
}

.nav-right {
  float: right;
  padding: 15px 15px 0 0;
}

.nav-right svg {
  font-size: 20px;
}
.menu-toggle {
  color: #fff;
}

.menu-toggle:focus {
  outline: none !important;
}

@media (max-width: 767px) {
  .navigation-top.site-navigation-fixed {
  background: #000;
  }

  .navigation-top.site-navigation-fixed .menu-main-menu-container {
    width: 100%;
    position: absolute;
    z-index: 99;
    left: 0;
    background: #000;
  }

  .navigation-top.site-navigation-fixed .main-navigation ul {
    background: none;
  }

  .navigation-top.site-navigation-fixed img {
    height: 50px;
    margin-bottom: -20px;
    padding: 5px 20px;

  }

}

/* footer styles */
.jackson-footer {
  background: #e3392f;
  color: #fff;
  padding-top: 50px;
  z-index: 20;
  position: relative;
}

.jackson-footer a {
  color: #fff;
}

.jackson-footer a:hover {
  text-decoration: underline;
}

.footer-menu {
  width: 200px;
    padding: 0;
    padding-left: 30px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}

.footer-menu ul {
  list-style: none;
}

.linkedin-wrapper {
  width: calc(100% - 215px);
  display: inline-block;
  box-sizing: border-box;
  padding: 0 30px 30px 0;
  vertical-align: top;
}

.linkedin-post {
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  padding: 0px 20px 20px 0;
  font-size: 13px;
  border-bottom: 1px solid #fff;
  height: auto;
  margin-bottom: 20px;
}

.linkedin-post a {
  color: #fff;
  text-decoration: underline;
}

.linkedin-post-image {
  width: 40px;
  padding-right: 10px;
  display: inline-block;
  vertical-align: top;
}

.linkedin-post-content {
  width: calc(100% - 50px);
  display: inline-block;
  vertical-align: top;
}

.linkedin-post-content h4 {
  color: #fff;
  font-size: 15px;
}

.footer-bottom {
  padding:20px 0 20px;
}

.footer-bottom-left {
  display: inline-block;
  width: 33%;
  vertical-align: top;
}

.footer-bottom-center {
  display: inline-block;
  text-align: center;
  width: 33%;
  font-size: 11px;
  vertical-align: top;
}

.footer-bottom-right {
  display: inline-block;
  text-align: right;
  width: 33%;
  font-size: 26px;
  vertical-align: top;
  line-height: 26px;
}

.footer-bottom-left img {
  height: 30px;
  margin-bottom: -10px;
}

@media (max-width: 900px) {
  .footer-bottom-left, .footer-bottom-center, .footer-bottom-right {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
  }
  .footer-menu {
    display: none;
  }
  .linkedin-wrapper {
    width: 100%;
    padding: 0;
  }
}


/* General Layout Styles */

.breadcrumb {
  text-transform: uppercase;
  font-size: 13px;
  padding-bottom: 60px;
  color: #e3392f;
}

.breadcrumb a {
  color: #e3392f;
  text-decoration: underline;
}

.two-column {
  width: 49.5%;
  display: inline-block;
  padding: 20px 0;
  vertical-align: top;
  box-sizing: border-box;
}

.two-column:nth-child(odd) {
  padding-right: 40px;
}

.fixed-content-wrapper {
  position: relative;
}

.left-editable-content {
  display: inline-block;
  width: 70%;
}

.target-links {
  display: block;
  padding-bottom: 10px;
  -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.target-links:hover {
  color: #0096c1;
}

.target-links svg {
  margin-right: 10px;
  font-size: 1.7em;
  margin-bottom: -3px;
}

.bluer {
  color: #0096c1;
}

.left-editable-content img {
  width: 100%;
}

.left-editable-content .xero-logo {
  width: 30%;
  margin: 20px 20px 20px 0;
  display: inline-block;
  float: left;
}

.left-editable-content .app-store {
  width: 130px;
}
.left-editable-content .google-play-badge {
  width: 145px;
margin-bottom: -1px;
}

.logo-fixed {
    width: 150px;
    position: fixed;
    top: 120px;
    right: 50%;
    margin-right: -440px;
}

.accordion-wrapper {
  display: block;
  width: 100%;
  box-sizing: border-box;
  border-radius: 10px;
  background: #fff;
  padding: 10px 15px;
  margin-bottom: 20px;
  cursor: pointer;
  height: 50px;
overflow: hidden;
  -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.accordion-header {
  width: 100%;
  display: block;
  color: #e3392f;
  font-size: 1.2em;
  font-weight: 500;
  position: relative;
}

.accordion-arrow {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.2em;
  line-height: 1em;
}

.accordion-body {
  font-size: 13px;
  padding: 20px 0;
  display: block;
  box-sizing: border-box;
  height: auto;
}

.accordion-body em {
  color: #e3392f;
  font-style: normal;
  display: block;
}

.accordion-body strong {
  font-weight: 300;
  display: inline-block;
  padding-left: 10px;
  padding-bottom: 10px;
}


@media (max-width: 940px) {
  .logo-fixed {
    margin-right: -340px;
  }
}

@media (max-width: 840px) {
  .two-column {
    width: 100%;
  }

  .two-column:nth-child(odd) {
    padding-right: 0;
  }
}

@media (max-width: 640px) {
  .logo-fixed {
    display: none;
  }
  .left-editable-content {
    display: inline-block;
    width: 100%;
  }
}

/* slider Styles */
.testimonial-slide {

  margin: 10px 20px 10px 0;
  border-radius: 20px;
  background: #fff;
  padding: 70px 20px 20px;
  font-weight: 400;
  box-sizing: border-box;
  height: 350px;
  position: relative;
  -webkit-box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3);
  box-shadow: 4px 4px 5px 0 rgba(0,0,0,0.3);
  font-size: 16px;
}

.testimonial-content {
  position: relative;
  max-height: 210px;
  overflow: hidden;
}

.testimonial-quote-left {
    position: absolute;
    top: 20px;
    font-size: 2em;
    color: #ccc;
}

.testimonial-quote-right{
  position: absolute;
  bottom: 15px;
  right: 20px;
font-size: 2em;
color: #ccc;
}

.testimonial-byline {
  position: absolute;
bottom: 25px;
}

.testimonial-byline svg {
  font-size: 2em;
  margin-right: 15px;
  margin-bottom: -7px;
}

@media (max-width: 540px) {
  .testimonial-slide {
    height: 380px;
  }
  .testimonial-content {
    max-height: 240px;
  }
}
